pcl::poisson::CoredVertexIndex Struct Reference

`#include <pcl/surface/3rdparty/poisson4/geometry.h>`

## Public Attributes

int | idx
bool | inCore

## Detailed Description

Definition at line 194 of file geometry.h.

## Member Data Documentation

int pcl::poisson::CoredVertexIndex::idx

Definition at line 196 of file geometry.h.

bool pcl::poisson::CoredVertexIndex::inCore

Definition at line 197 of file geometry.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/surface/include/pcl/surface/3rdparty/poisson4/geometry.h